<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="90621143a20093cf38792f47acc5b4eb">
  <dict>
    <!--2019-04-23 11:45:13.000-->
    <bool key="hw_stk_calling_show_text">true</bool>
  </dict>
</config>
